Bug 429422 - request for update Qt 4.3 and PyQt 4.3 in Fedora 7
request for update Qt 4.3 and PyQt 4.3 in Fedora 7
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: qt4 (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-19 13:59 EST by Yves L'ECUYER
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 19:09:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yves L'ECUYER 2008-01-19 13:59:15 EST
Description of problem:
to use simply GNS3, the IMHO to dynamips (CISCO emulator) , we need QT4.3 and
PyQt 4.3
Would it be possible to get the same update than in Fedora 8 ?
I had to compile it from *.fc8.src.rpm, and it compile without problem, exept
that it's long to compile and needs 2.2 Go of free space in BUILD and ~ 700 Mo
in /var/tmp
For me, it's not a problem but for beginners it's discouraging, if they can
install little package like dynamips, and GNS3 without having first a long
process to prepare their environment. Generally the beginners don't even search
to compile by themselve and search other solution. A all in one package for
ยต$oft OS for example, while the basic hard work come from Open source community.
So I'm sad when this kind of package are not as easy to install in Linux
environment, rather than windows!

Version-Release number of selected component (if applicable):Qt4.3


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
Package Qt4.3 and PyQt 4.3 ready to use for beginners whishing to use IHMO
depending on that, without migrating all their Fedora 7 OS

Additional info:
Comment 1 Rex Dieter 2008-01-19 14:42:12 EST
Both of these are already in fedora updates repo, see these latest updates
announcements:
https://admin.fedoraproject.org/updates/F7/FEDORA-2007-4354
https://admin.fedoraproject.org/updates/F7/FEDORA-2007-3743

Are you not seeing these updates?
Comment 2 Yves L'ECUYER 2008-01-19 19:09:51 EST
Excuse me for the mistake
Yes I get It now . In fact I didn't try to install them with yum but I go
directly on          ftp://mirror.switch.ch/mirror/fedora/linux/releases/7/
instead of  ftp://mirror.switch.ch/mirror/fedora/linux/updates/7/
Comment 3 Rex Dieter 2008-01-19 19:39:28 EST
Glad to hear it, happy PyQt4'ing!

If you'd be interested in helping get anything (else) into fedora, let me know. :)

Note You need to log in before you can comment on or make changes to this bug.